.site-map a {
	color:#000;
	text-decoration:none;
}

.site-map a:hover {
	color:#de443a;
	text-decoration:underline;
}

.site-map ul li ul {
	padding-top:20px;
}

.site-map ul li ul li {
	background-image:url(/wp-content/uploads/2016/08/bullet05.png);
	padding:0px 0px 15px 20px;
	min-height:inherit;
	background-position:left 5px;
}

.site-map ul li ul li a {
	color:#333;
	text-decoration:none;
}


.site-map ul li ul li a:hover {
	color:#de443a;
	text-decoration:underline;
}


strong {
    font-weight: bold!important;
}
.meet .description {
    margin-top: 20px;
}
.right {
    float: right;
    max-width: 800px;
}

.right h3 {
    width: 300px;
    padding-bottom: 0;
    color: #de443a !important;
}

.right h3 strong {
    color: #de443a !important;
}

.left {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.meet h2 {
    padding-bottom: 0px!important;
}

.pi-image img {
    width: 100%;
}

.cta-book img {
    width: 120px;
}
.cgallery {
	width:1040px;
	margin:0 auto;	
}

.textwidget .cta-book {
    right: -5px;
}



/* Post Page Lhs */

.blog-lhs .single-widget, .sub-rhs .single-widget {
	padding-bottom:30px;
}


.blog-lhs .widget-title, .sub-rhs .widget-title {
	font-size:20px;
	line-height:24px;
	color:#d63a31;
	padding-bottom:15px;
	font-weight:600;
}



.blog-lhs .search, .sub-rhs .search {
	border:#d5d5d5 solid 1px;
	overflow:hidden;
	padding:8px 10px 8px 15px;
	background-color:#fff;
}

.blog-lhs .search span.screen-reader-text, .sub-rhs .search span.screen-reader-text {
	display:none;
}

.blog-lhs .search .search-input, .sub-rhs .search .search-input {
	border:none;
	outline:none;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	color:#333;
	height:23px;
	width:260px;
	font-weight:400;
}

.blog-lhs .search .search-submit, .sub-rhs .search .search-submit {
	width:23px;
	height:23px;
	background-color:transparent;
	border:none;
	outline:none;
	cursor:pointer;
	background-image:url(images/search-button.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-indent:-9999px;
}


.Call_To_Action {
	margin:0px!important;
	padding-bottom:0px!important;
}

.Call_To_Action .widget-title {
	display:none;
}

.blog-lhs .single-widget ul, .sub-rhs .single-widget ul {
	font-size:15px;
	line-height:18px;
	font-weight:400;
	color:#777;
}

.blog-lhs .single-widget ul li, .sub-rhs .single-widget ul li {
	padding:12px 0px 12px 15px;
	border-bottom:#e6e6e4 solid 1px;
	background-image:url(images/bullet04.png);
	background-repeat:no-repeat;
	background-position:left 18px;
}

.blog-lhs .single-widget ul li a, .sub-rhs .single-widget ul li a {
	color:#777;
	text-decoration:none;
}

.blog-lhs .single-widget ul li a:hover, .sub-rhs .single-widget ul li a:hover {
	color:#d63a31;
	text-decoration:none;
}

.tagcloud {
	overflow:hidden;
}

.tagcloud a {
	display:block;
	float:left;
	background-color:#f7f7f7;
	padding:8px 10px 8px 10px;
	border:#eee solid 1px;
	color:#1e1e1e;
	font-size:13px!important;
	line-height:15px;
	margin:0px 9px 8px 0px;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tagcloud a:hover {
	color:#d63a31;
	text-decoration:none;
}

/* Post Page */


.post-page article.post {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#e6e6e4 solid 1px;
	margin-bottom:30px;
}

.post-page .post h2 {
	font-size:24px!important;
	line-height:28px!important;
	color:#d63a31!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
	margin:0px;
}

.post-page .post h2 a {
	color:#d63a31;
	text-decoration:none;
}

.post-page .post h2 a:hover {
	color:#000;
	text-decoration:none;
}

.post-page .post-details, .single-post-page .post-details, .search-page .post-details  {
    color: #585858;
    font-size: 13px;
	line-height:16px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:20px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-style:italic;
}

.post-page .post-details a, .single-post-page .post-details a, .search-page .post-details a {
    text-decoration: underline;
    color: #585858!important;
	padding:0px 3px 0px 3px;
}

.post-page .post-details a:hover, .single-post-page .post-details a:hover, .search-page .post-details a:hover {
    text-decoration: none;
    color: #d63a31!important;
}


.post-page .post-details .date, .single-post-page .post-details .date, .search-page .post-details .date {
	padding-left:16px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.post-page .post-details .author, .single-post-page .post-details .author, .search-page .post-details .author {
	padding-left:15px;
	background-image:url(images/admin.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:10px;
}



.post-page .post .wp-post-image {
	float:left;
	margin-right:26px;
	max-width:34%;
	margin-bottom:10px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	display:block;
}

.post-page .alignright {
	float:right;
	margin:0px 0px 10px 20px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}


.post-page .alignleft {
	float:left;
	margin:0px 20px 10px 0px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}



.post-page .post .view-article, .search-page .view-article {
	clear:right;
	float:right;
	display:inline-block;
	height:31px;
	border:#ccc solid 1px;
	color:#de443a;
	font-size:17px;
	line-height:31px;
	font-weight:400;
	text-decoration:none;
	margin-top:20px;
	padding:0px 30px 0px 30px;
}


.post-page .post .view-article:hover, .search-page .view-article:hover {
	color:#fff;
	text-decoration:none;
	background-color:#de443a;
	border:#de443a solid 1px;
}

/* Single Post Page  */


.single-post-page .post {
	overflow:hidden;
	padding-bottom:30px;
}

.single-post-page .post h1.post-title {
	font-size:24px!important;
	line-height:30px!important;
	color:#d63a31!important;
	padding-bottom:15px!important;
	font-weight:400;
	text-transform:inherit!important;
}

.single-post-page .post h1.post-title a {
	color:#d63a31;
	text-decoration:none;
}

.single-post-page .post h1.post-title a:hover {
	color:#000;
	text-decoration:none;
}

.single-post-page .post .size-post-thumbnail {
	float:left;
	margin-right:26px;
	max-width:50%;
	margin-bottom:10px;
	display:block;
}

.single-post-page .post  a {
	color:#de443a;
	text-decoration:none;
}

.single-post-page .post  a:hover {
	color:#FF0000;
	text-decoration:underline;
}

.single-post-page {
	font-size:15px;
	line-height:normal;
}


/* Comment Area  */

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 25px 10px 25px;
	font-size:15px;
	margin-top:30px;
	clear:both;
}

.single-post-page .comments-area .vcard img {
	display:block;
	padding-bottom:8px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}

.comments-area h2 {
	font-size:22px!important;
	line-height:25px!important;
	color:#4f4f4f!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

.comments-area ul {
	padding:0px!important;
}

.comments-area ul li {
	list-style:none!important;
	background-image:none!important;
	padding:0px 0px 20px 0px!important;
}

.comment-meta {
	padding-bottom:7px;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px;
}

.comment-reply-title {
	font-size:22px!important;
	line-height:25px!important;
	padding-bottom:10px!important;
	color:#4f4f4f!important;
	font-weight:500!important;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px!important;
}

.comment-reply-title a {
	color:#27aedc;
	text-decoration:none;
	font-weight:400!important;
}

.comment-body a {
	color:#27aedc;
	text-decoration:none;
}

.comment-form label {
	width:130px;
	display:inline-block;
}

.comment-form a {
	color:#27aedc;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	height:34px;
	padding:0px 16px 0px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Raleway', sans-serif;
	border:#d8e1e8 solid 1px;
	width:100%;
}

.comment-form-comment textarea {
	height:34px;
	padding:10px 16px 10px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Raleway', sans-serif;
	border:#d8e1e8 solid 1px;
	width:100%;
	height:100px;
	vertical-align:top;
}

.comment-form .form-submit .submit {
	height:40px;
	line-height:40px;
	background-color:#de443a;
	color:#fff;
	font-size:15px;
	padding:0px 30px 0px 30px;
	text-decoration:none;
	border:none;
	outline:none;
	cursor:pointer;
	font-family: 'Raleway', sans-serif;
	text-transform:uppercase;
}

.comment-form .form-submit .submit:hover {
	background-color:#f76056;
	color:#fff;
}


/* Search Page */

.search-page article {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#e6e6e4 solid 1px;
	margin-bottom:30px;
	overflow:hidden;
}

.search-page article .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.search-page article .post-thumbnail img {
	display:block;
}

.search-page article h2 {
	font-size:24px!important;
	line-height:28px!important;
	color:#d63a31!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
}

.search-page article h2 a {
	color:#d63a31;
	text-decoration:none;
}

.search-page article h2 a:hover {
	color:#e75e56;
	text-decoration:none;
}

.search-page article a {
	color:#d63a31;
	text-decoration:none;
}

.search-page article a:hover {
	color:#e75e56;
	text-decoration:underline;
}

.search-page article .entry-footer {
    color: #7a7a7a;
    font-size: 15px;
	line-height:17px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:10px;
}

.search-page article .entry-footer a {
    text-decoration: none;
    color: #7a7a7a!important;
	padding:0px 3px 0px 3px;
}



.search-page article .entry-footer a:hover {
    text-decoration: none;
    color: #d63a31!important;
}

.search-page article .entry-footer .entry-date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-right:5px;
}

.search-page .entry-summary {
	font-size:15px;
	line-height:normal;
}



/* Pagination */

.pagination h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700;
	color:#222!important;
}

.pagination {
	border:#ccc solid 1px;
    clear: both;
    display: inline-block;
    white-space: nowrap;
	border-right:none;
}

.pagination .page-numbers {
    border-right: 1px solid #ccc;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
	color:#666;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}

.pagination ul {
	padding:0px!important;
}

.pagination .page-numbers:hover {
	background-color:#ccc;
	color:#666;
	text-decoration:none;
	
}

.pagination .current {
	color:#666;
	background-color:#ddd;
}

.pagination .current:hover {
	color:#666!important;
	background-image:#ccc!important;
}

.post-navigation h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	color:#222!important;
}

.post-navigation .nav-previous {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-previous a {
	color:#d63a31!important;
	text-decoration:none;
}

.post-navigation .nav-previous a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav {
	color:#d63a31!important;
}

.post-navigation  .nav-next {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-next a {
	color:#d63a31!important;
	text-decoration:none;
}


.post-navigation .nav-next a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#d63a31!important;
}


.post-navigation .meta-nav {
	font-weight:bold;
}

.post-edit-link {
	color:#0066cc;
}

.post-edit-link:hover {
	color:#0097e4;
}










img.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
img.aligncenter {
    display: block;
    width: 100%;
    margin: auto;
}
img.alignright {

    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}
.sub-txt h3 {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 20px;
    color: #de443a;
    font-weight: 700;
}











@media only screen and (min-width: 960px) and (max-width: 1099px) {
	
.blog-lhs .search .search-input, .sub-rhs .search .search-input {
	width:220px;
}	


.cgallery {
	width:800px;
}
	
}










@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.blog-lhs .search, .sub-rhs .search {
	padding:8px 10px 8px 10px;
}	
	
.blog-lhs .search .search-input, .sub-rhs .search .search-input {
	width:200px;
}	

.cgallery {
	width:520px;
}
	
	
}










@media only screen and (max-width: 767px) {
	
.blog-lhs .search .search-input, .sub-rhs .search .search-input {
	width:240px;
}

.ngg-galleryoverview {
	text-align:center;
}	

.cgallery {
	width:auto;
}

.ngg-gallery-thumbnail-box {
    display: inline-block;
    float: none!important;
}
	
}









@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.blog-lhs .search .search-input, .sub-rhs .search .search-input {
	width:260px;
}	


.cgallery {
	width:auto;
}	
	
}